/*@font-face {
    font-family: 'segoe-print';
    src: url('font/segoe-print.eot');
    src: url('font/segoe-print.eot?#iefix') format('embedded-opentype'), url('font/segoe-print.woff') format('woff'), url('font/segoe-print.ttf') format('truetype'), 
        url('font/segoe-print.svg#segoePrint') format('svg');
}*/

.flechaAtras {
    background-image: url(../img/L_G07_U02_L01_03_01/prev-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.flechaSiguiente {
    background-image: url(../img/L_G07_U02_L01_03_01/next-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 50px;
    height: 50px;
    top: 94%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.pageTrans{
 width: 423px;
    height: 90px;
    top: 94%;
    left: 50%;
    position: absolute;
}


.ggc_contenido_L {
    /*background-image: url(../img/L_G06_U06_L04_03_01/L_G06_U06_L01-35.png);*/
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #FFFFFF;
}

.tituloContent {
    text-align: center;
    font-size: 38.65px;
    font-family: "cabinregular";
    line-height: 53.75px;
}
.fondoCabecera{
     background-image: url(../img/L_G07_U01_L03_03_01/fondoActividad-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    top: 0px;
    left: 0px;
    position: absolute;
}

.imgSugerencia {
    width: 23.83px;
    height: 25.02px;
}

.area1{
    background-image: url(../img/L_G07_U01_L03_03_01/imgAct1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1231.62px;
    height: 642.36px;
    top: 2%;
    left: 2%;
    position: absolute;
}

.area2{
    background-image: url(../img/L_G07_U01_L03_03_01/imgAct2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1231.62px;
    height: 629.86px;
    top: 3%;
    left: 1%;
    position: absolute;
    
}
.area3{
    background-image: url(../img/L_G07_U01_L03_03_01/imgAct3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1231.62px;
    height: 629.86px;
    top: 3%;
    left: 1%;
    position: absolute;
    
}
.area4{
    background-image: url(../img/L_G07_U01_L03_03_01/imgAct3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1231.62px;
    height: 629.86px;
    top: 3%;
    left: 1%;
    position: absolute;
    
}
.area5{
    background-image: url(../img/L_G07_U01_L03_03_01/imgAct3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1231.62px;
    height: 629.86px;
    top: 3%;
    left: 1%;
    position: absolute;
    
}
.area6{
    background-image: url(../img/L_G07_U01_L03_03_01/imgAct4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1231.62px;
    height: 629.86px;
    top: 3%;
    left: 1%;
    position: absolute;
    
}



.tab1{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 664.2px;
    height: 521.53px;
    top: 10.5%;
    left: 3%;
    position: absolute;
}
.tab2{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 664.2px;
    height: 521.53px;
    top: 10.5%;
    left: 3%;
    position: absolute;
}
.tab3{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab3-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1147.75px;
    height: 573.03px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab4{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab4-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1157.75px;
    height: 547.27px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab5{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab5-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1157.75px;
    height: 547.27px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab6{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab6-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1157.75px;
    height: 547.27px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab7{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab7-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1153.41px;
    height: 563.13px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab8{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab8-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1165.51px;
    height: 558.58px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab9{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab9-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1165.51px;
    height: 532.12px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab10{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab10-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1165.51px;
    height: 546.12px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab11{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab11-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1165.51px;
    height: 532.12px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab12{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab12-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1165.51px;
    height: 532.12px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab13{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab13-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1160.29px;
    height: 531.94px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab14{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab14-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1060.77px;
    height: 561.56px;
    top: 5.5%;
    left: 3%;
    position: absolute;
}
.tab15{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab15-01.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 1185.61px;
  height: 589px;
  top: 3%;
  left: 2.5%;
  position: absolute;
}
.tab16{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab16-01.png);
    background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 1185.61px;
  height: 589px;
  top: 3%;
  left: 2.5%;
  position: absolute;
}
.tab17{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab17-01.png);
    background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 1185.61px;
  height: 589px;
  top: 3%;
  left: 2.5%;
  position: absolute;
}
.tab18{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab18-01.png);
    background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 1185.61px;
  height: 589px;
  top: 3%;
  left: 2.5%;
  position: absolute;
}



.tab19{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab19-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1087.67px;
    height: 526.19px;
    top: 6.5%;
    left: 3%;
    position: absolute;
}
.tab20{
    background-image: url(../img/L_G07_U01_L03_03_01/imgTab20-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1087.67px;
    height: 526.19px;
    top: 6.5%;
    left: 3%;
    position: absolute;
}

.tabNav1{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 82%;
  left: 42.5%;
  border-radius: 50px;
}
.tabNav2{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 82%;
  left: 49.5%;
  border-radius: 50px;
}
.tabNav3{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 28%;
  border-radius: 50px;
}
.tabNav4{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 35.2%;
  border-radius: 50px;
}
.tabNav5{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 42.4%;
  border-radius: 50px;
}
.tabNav6{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 49.4%;
  border-radius: 50px;
}
.tabNav7{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 14%;
  border-radius: 50px;
}
.tabNav8{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 21%;
  border-radius: 50px;
}
.tabNav9{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 28%;
  border-radius: 50px;
}
.tabNav10{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 35.2%;
  border-radius: 50px;
}
.tabNav11{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 42.5%;
  border-radius: 50px;
}
.tabNav12{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 49.5%;
  border-radius: 50px;
}
.tabNav13{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 42.5%;
  border-radius: 50px;
}
.tabNav14{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 49.5%;
  border-radius: 50px;
}
.tabNav15{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 14%;
  border-radius: 50px;
}
.tabNav16{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 21%;
  border-radius: 50px;
}
.tabNav17{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 28%;
  border-radius: 50px;
}
.tabNav18{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 35%;
  border-radius: 50px;
}
.tabNav19{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 42.5%;
  border-radius: 50px;
}
.tabNav20{
    width: 66px;
  height: 66px;
  position: absolute;
  top: 78.5%;
  left: 49.5%;
  border-radius: 50px;
}
.pop1 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1150px;
  height: 570px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
      
	background: #3292E0; /* Old browsers */
	background: -moz-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3292E0), color-stop(100%, #3292E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* IE10+ */
	background: linear-gradient(to right, #3292E0 0%, #3292E0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3292E0', endColorstr='#3292E0', GradientType=1 ); /* IE6-9 */
}

.pop1 .contenido{
background-color: #EDEEF0;
  width: 98%;
  height: 96%;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin: 1% auto 0 auto;

position: relative;}


.btn1 {
	position: absolute;
	left: 960px;
	top: 350px;
	  width: 302.38px;
  height: 114.38px;
}

.pop1 .btnCerrar1{
      background-image: url(../img/L_G07_U02_L01_03_01/cerrar1-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 54.33px;
  height: 54.83px;
  position: absolute;
  top: -20px;
  right: -20px;
  border: 0;
  font-size: 0;
  margin-top: 9px;
  margin-right: 12px;
  z-index: 2;
}

.imgPop1{
     background-image: url(../img/L_G07_U02_L01_03_01/Pop1-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
    width: 1087.44px;
  height: 556.21px;
  position: absolute;
      top: -5%;
  left: 2%;
}




.pop2 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1150px;
  height: 570px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
      
	background: #3292E0; /* Old browsers */
	background: -moz-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3292E0), color-stop(100%, #3292E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* IE10+ */
	background: linear-gradient(to right, #3292E0 0%, #3292E0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3292E0', endColorstr='#3292E0', GradientType=1 ); /* IE6-9 */
}

.pop2 .contenido{
background-color: #EDEEF0;
  width: 98%;
  height: 96%;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin: 1% auto 0 auto;

position: relative;}


.btn2 {
	position: absolute;
	left: 960px;
	top: 350px;
	  width: 302.38px;
  height: 114.38px;
}

.pop2 .btnCerrar1{
      background-image: url(../img/L_G07_U02_L01_03_01/cerrar1-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 54.33px;
  height: 54.83px;
  position: absolute;
  top: -20px;
  right: -20px;
  border: 0;
  font-size: 0;
  margin-top: 9px;
  margin-right: 12px;
  z-index: 2;
}

.imgPop2{
     background-image: url(../img/L_G07_U02_L01_03_01/pop2-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
    width: 1098.07px;
  height: 381.72px;
  position: absolute;
      top: -5%;
  left: 2%;
}




.pop3 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1150px;
  height: 570px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
      
	background: #3292E0; /* Old browsers */
	background: -moz-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3292E0), color-stop(100%, #3292E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* IE10+ */
	background: linear-gradient(to right, #3292E0 0%, #3292E0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3292E0', endColorstr='#3292E0', GradientType=1 ); /* IE6-9 */
}

.pop3 .contenido{
background-color: #EDEEF0;
  width: 98%;
  height: 96%;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin: 1% auto 0 auto;

position: relative;}


.btn3 {
	position: absolute;
	left: 960px;
	top: 350px;
	  width: 302.38px;
  height: 114.38px;
}

.pop3 .btnCerrar1{
      background-image: url(../img/L_G07_U02_L01_03_01/cerrar1-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 54.33px;
  height: 54.83px;
  position: absolute;
  top: -20px;
  right: -20px;
  border: 0;
  font-size: 0;
  margin-top: 9px;
  margin-right: 12px;
  z-index: 2;
}

.imgPop3{
     background-image: url(../img/L_G07_U02_L01_03_01/pop3-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
    width: 893.81px;
  height: 381.72px;
  position: absolute;
      top: -5%;
  left: 2%;
}





.pop4 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1150px;
  height: 570px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
      
	background: #3292E0; /* Old browsers */
	background: -moz-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3292E0), color-stop(100%, #3292E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* IE10+ */
	background: linear-gradient(to right, #3292E0 0%, #3292E0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3292E0', endColorstr='#3292E0', GradientType=1 ); /* IE6-9 */
}

.pop4 .contenido{
background-color: #EDEEF0;
  width: 98%;
  height: 96%;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin: 1% auto 0 auto;

position: relative;}


.btn4 {
	position: absolute;
	left: 960px;
	top: 350px;
	width: 260.38px;
  height: 68.38px;
}

.pop4 .btnCerrar1{
      background-image: url(../img/L_G07_U02_L01_03_01/cerrar1-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 54.33px;
  height: 54.83px;
  position: absolute;
  top: -20px;
  right: -20px;
  border: 0;
  font-size: 0;
  margin-top: 9px;
  margin-right: 12px;
  z-index: 2;
}

.imgPop4{
     background-image: url(../img/L_G07_U02_L01_03_01/pop4-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
    width: 970.52px;
  height: 556.21px;
  position: absolute;
      top: -5%;
  left: 11%;
}





.pop5 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1150px;
  height: 570px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
      
	background: #3292E0; /* Old browsers */
	background: -moz-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3292E0), color-stop(100%, #3292E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* IE10+ */
	background: linear-gradient(to right, #3292E0 0%, #3292E0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3292E0', endColorstr='#3292E0', GradientType=1 ); /* IE6-9 */
}

.pop5 .contenido{
background-color: #EDEEF0;
  width: 98%;
  height: 96%;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin: 1% auto 0 auto;

position: relative;}


.btn5 {
	position: absolute;
	left: 960px;
	top: 350px;
	width: 260.38px;
  height: 68.38px;
}

.pop5 .btnCerrar1{
      background-image: url(../img/L_G07_U02_L01_03_01/cerrar1-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 54.33px;
  height: 54.83px;
  position: absolute;
  top: -20px;
  right: -20px;
  border: 0;
  font-size: 0;
  margin-top: 9px;
  margin-right: 12px;
  z-index: 2;
}

.imgPop5{
     background-image: url(../img/L_G07_U02_L01_03_01/pop5-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
    width: 1012.55px;
  height: 556.21px;
  position: absolute;
      top: -5%;
  left: 1%;
}




.pop6 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1150px;
  height: 570px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
      
	background: #3292E0; /* Old browsers */
	background: -moz-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3292E0), color-stop(100%, #3292E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* IE10+ */
	background: linear-gradient(to right, #3292E0 0%, #3292E0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3292E0', endColorstr='#3292E0', GradientType=1 ); /* IE6-9 */
}

.pop6 .contenido{
background-color: #EDEEF0;
  width: 98%;
  height: 96%;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin: 1% auto 0 auto;

position: relative;}


.btn6 {
	position: absolute;
	left: 960px;
	top: 350px;
	width: 260.38px;
  height: 68.38px;
}

.pop6 .btnCerrar1{
      background-image: url(../img/L_G07_U02_L01_03_01/cerrar1-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 54.33px;
  height: 54.83px;
  position: absolute;
  top: -20px;
  right: -20px;
  border: 0;
  font-size: 0;
  margin-top: 9px;
  margin-right: 12px;
  z-index: 2;
}

.imgPop6{
     background-image: url(../img/L_G07_U02_L01_03_01/pop6-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
    width: 778.26px;
  height: 556.21px;
  position: absolute;
      top: -5%;
  left: 15%;
}




.pop7 {
	margin: 0px;
	margin-left:18%;
	margin-top:19%;
	width: 1150px;
  height: 570px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
      
	background: #3292E0; /* Old browsers */
	background: -moz-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, #3292E0), color-stop(100%, #3292E0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3292E0 0%, #3292E0 100%); /* IE10+ */
	background: linear-gradient(to right, #3292E0 0%, #3292E0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3292E0', endColorstr='#3292E0', GradientType=1 ); /* IE6-9 */
}

.pop7 .contenido{
background-color: #EDEEF0;
  width: 98%;
  height: 96%;
text-align: center;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
margin: 1% auto 0 auto;

position: relative;}


.btn7 {
	position: absolute;
	left: 960px;
	top: 350px;
	width: 260.38px;
  height: 68.38px;
}

.pop7 .btnCerrar1{
      background-image: url(../img/L_G07_U02_L01_03_01/cerrar1-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 54.33px;
  height: 54.83px;
  position: absolute;
  top: -20px;
  right: -20px;
  border: 0;
  font-size: 0;
  margin-top: 9px;
  margin-right: 12px;
  z-index: 2;
}

.imgPop7{
     background-image: url(../img/L_G07_U02_L01_03_01/pop7-01.png);
  background-repeat: no-repeat;
  background-size: 100%;
    width: 4px;
  height: 481.76px;
  position: absolute;
      top: 9%;
  left: 50%;
}


